RubyGems Navigation menu

netsoft-danger 0.8.0

Packages a Dangerfile to be used with Danger.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.8.0 - September 05, 2023 (23,5 ko)
  2. 0.7.0 - February 24, 2023 (23 ko)
  3. 0.6.0 - August 04, 2022 (24,5 ko)
  4. 0.5.0 - January 13, 2022 (24,5 ko)
  5. 0.4.5 - October 25, 2021 (25,5 ko)
Voir toutes les versions (19)

Dépendances de Runtime (4):

danger ~> 8.0
faraday >= 0
simplecov ~> 0.20.0
thor >= 0

Dépendances de Development (2):

netsoft-rubocop = 1.1.5
rake >= 0

Propriétaires:

Pushed by:

Auteurs:

  • urkle

Total de contrôle SHA 256:

c9e9145adc0a7a39abb825f7ee97acd35ca96b831a32c23343f2b417cc7550ea

Total de téléchargements 484 560

Pour cette version 2 721

License:

aucune

Version de Ruby requise: >= 2.5

Liens: